#cookie-compliant {
position: fixed;
bottom: 0;
width: 100%;
min-height: 200px;
max-height: 100%;
line-height: 200px;
padding: 30px 0;
background-color: rgba(0, 0, 0, 0.98);
box-shadow: 0 0 8px 2px rgba(0, 0, 0, 0.15);
z-index: 99999999;
display: none;
overflow-y: scroll; }

#cookie-compliant li{
    line-height: 1.5em;
    font-size: 15px;
}

#cookie-compliant ul{
    padding: 0px;
    list-style: none;
}

#cookie-compliant .container{
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
#cookie-compliant .container:before{
    display: table;
    content: " ";
}

#cookie-compliant .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

#cookie-compliant p {
display: inherit;
margin: 0;
color: #a2a2a2;
font-size: 0.9em;
font-weight: 500;
line-height: 20px; }

#cookie-compliant p a {
font-weight: 600;
color: #ed8b00; }

#cookie-compliant p a:hover {
color: #aa6709; }

#cookie-compliant .btn {
margin-right: 5px;
padding: 12px;
display: inline-block;
width: 100%;
height: auto;
max-width: 200px;
border-radius: 4px;
font-size: 1.1em;
font-weight: 500; }

#cookie-compliant .btn:active {
margin-bottom: -2px;
margin-top: 2px; }

#cookie-compliant h2 {
margin-bottom: 15px!important;
font-size: 1.5em;
font-weight: 700;
color: #fff; }

#cookie-compliant h2 a {
float: right;
font-size: 14px;
font-weight: 400; }

#cookie-compliant h3 {
margin: 25px 0 5px;
font-size: 14px;
color: #ed8b00; }


#cookie-compliant .col-sm-9.introcookies-text{
    width: 65%;
}

#cookie-compliant .introcookies-text div {
display: inline-block;
vertical-align: middle;
line-height: 23px; }

#cookie-compliant .introcookies-text p {
display: inline-block;
vertical-align: middle;
font-size: 1em;
line-height: 25px; }

#cookie-compliant .introcookies-btn {
text-align: right; }

#cookie-compliant #configcookies {
padding: 20px 50px!important;
overflow: hidden;
display: none;
line-height: 0; }

#cookie-compliant #configcookies li {
border-top: 1px solid #232323;
margin: 10px 0; }

#cookie-compliant #configcookies li:last-child {
padding-bottom: 0;
margin-bottom: 0; }

#cookie-compliant #configcookies li p {
padding-bottom: 15px;
font-size: 0.9em;
font-weight: 400;
color: #a2a2a2; }

#cookie-compliant #configcookies label {
font-size: 14px;
font-weight: 500;
float: left; }

#cookie-compliant #configcookies .botones {
line-height: 0;
text-align: right; }

#cookie-compliant #configcookies .botones .col-md-12{
    width: 100%;
}

#cookie-compliant #configcookies .botones button {
max-width: 180px;
padding: 10px 15px;
font-size: 1em; }

#introcookies{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

#cookie-compliant #introcookies #cookie-accept,
#cookie-compliant #configcookies .botones .btn#aceptartodas {
background: #ed8b00;
border-color: #ed8b00;
width: 100%; }

#cookie-compliant #introcookies #cookie-accept:hover,
#cookie-compliant #configcookies .botones .btn#aceptartodas:hover {
background: #aa6709;
border-color: #aa6709; }

#cookie-compliant #configcookies .botones .btn#grabarAceptar {
background: #222;
border-color: #222; }

#cookie-compliant #configcookies .botones .btn#grabarAceptar:hover {
background: #333;
border-color: #333; }

#cookie-compliant .lista-check {
margin: 10px 0; }

#cookie-compliant .lista-check::marker{
    display: none!important;
}
#cookie-compliant .lista-check div {
border: 0; }

#cookie-compliant .lista-check input[type="radio"]:empty ~ label::before,
#cookie-compliant .lista-check input[type="checkbox"]:empty ~ label::before {
    top: 4px;
    font-size: 15px;
    height: 20px!important;
    width: 20px!important;
    line-height: 20px; }

#cookie-compliant .lista-check input[type="radio"],
#cookie-compliant .lista-check input[type="checkbox"]{
    /* height: 20px!important;
    width: 20px!important; */
}

.lista-check .primary{
    position: relative;
    left: -30px;}

.lista-check .primary input[type="radio"]:checked ~ label::before, 
.lista-check .primary input[type="checkbox"]:checked ~ label::before {
background: #ed8b00; }

.lista-check .primary p{
    position: relative;
    left: 30px;}

#cookie-compliant .lista-check input[type="radio"]:empty ~ label,
#cookie-compliant .lista-check input[type="checkbox"]:empty ~ label {
padding-left: 32px; }

#cookie-compliant .lista-check input ~ label {
margin-bottom: 5px;
color: #fff; }

#cookie-compliant .lista-check input:disabled ~ label::before {
opacity: 0.4;
pointer-events: none; }

#cookie-compliant .lista-check input ~ label + span {
line-height: 45px;
color: #fff;
pointer-events: none;
font-size: 1em; }

@media (max-width: 767px) {
    #cookie-compliant {
    min-height: 0;
    line-height: inherit; }

    #cookie-compliant .introcookies-btn {
    margin-top: 30px;
    text-align: center; }

    #cookie-compliant .buttons {
    margin-top: 10px; }
}

@media (max-width: 698px) {
    #cookie-compliant {
    text-align: center; }

    #cookie-compliant p {
    font-size: 14px;
    line-height: 1.2em; }

    #cookie-compliant .introcookies-text {
    margin-bottom: 5px; }

    #cookie-compliant .introcookies-text div {
    height: auto; }

    #cookie-compliant .introcookies-btn {
    margin-top: 30px;
    text-align: center; }

    #cookie-compliant #configcookies {
    padding: 0 15px;
    overflow: auto;
    text-align: left; }

    #cookie-compliant #configcookies .row::before {
    display: table;
    content: " ";}

    #cookie-compliant #configcookies li p {
    font-size: 0.9em;
    line-height: 1.2em;
    display: none; }

    #cookie-compliant #configcookies .botones {
    text-align: center; }

    #cookie-compliant #configcookies .botones button {
    margin-top: 15px; }

    #cookie-compliant .lista-check input ~ label + span {
    cursor: pointer;
    pointer-events: visible; }

    #cookie-compliant h2 {
        font-size: 1.1em; }

    #cookie-compliant .lista-check div {
        border: 0; 
        margin-top: 8px;}

    .lista-check .primary span{
            font-size: 0.85em!important;}
}

@media (max-width: 463px) {
    #cookie-compliant #configcookies button {
    max-width: none ; }

    #cookie-compliant #configcookies .botones button {
    display: block;
    margin: 15px auto 0; }

    #introcookies{
        flex-direction: column;
    }

    #introcookies .col-sm-9.introcookies-text{
        width: 80%;
    }

    #cookie-compliant #configcookies {
        padding: 0px!important; }
}